GIT-MERGE-ONE-FILE(1)

NAME
git-merge-one-file - The standard helper program to use with "git-merge-index"

SYNOPSIS
git-merge-one-file.sp

DESCRIPTION
This is the standard helper program to use with "git-merge-index" to resolve a merge after the trivial merge done with "git-read-tree -m"..sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>, Junio C Hamano <junkio@cox.net> and Petr Baudis <pasky@suse.cz>..sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp